Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Mon, 8 Aug 2011 15:38:34 -0600
From: Vincent Danen <>
Subject: CVE request: zabbix XSS flaw

Could a CVE be assigned to the following Zabbix < 1.8.6 security flaw?


Vincent Danen / Red Hat Security Response Team 

Powered by blists - more mailing lists

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ